[Python-modules-commits] r599 - in /packages/turbogears/branches/0.9/debian: changelog python-turbogears.postinst python-turbogears.prerm python-turbojson.postinst python-turbojson.prerm python-turbokid.postinst python-turbokid.prerm

kov at users.alioth.debian.org kov at users.alioth.debian.org
Sat May 13 22:00:03 UTC 2006


Author: kov
Date: Sat May 13 22:00:02 2006
New Revision: 599

URL: http://svn.debian.org/wsvn/python-modules/?sc=1&rev=599
Log:
  - renamed the turbogears directory for python-support;
  - register and unregister turbo{kid,json} on python-support;

Added:
    packages/turbogears/branches/0.9/debian/python-turbojson.postinst
    packages/turbogears/branches/0.9/debian/python-turbojson.prerm
    packages/turbogears/branches/0.9/debian/python-turbokid.postinst
    packages/turbogears/branches/0.9/debian/python-turbokid.prerm
Modified:
    packages/turbogears/branches/0.9/debian/changelog
    packages/turbogears/branches/0.9/debian/python-turbogears.postinst
    packages/turbogears/branches/0.9/debian/python-turbogears.prerm

Modified: packages/turbogears/branches/0.9/debian/changelog
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/changelog?rev=599&op=diff
==============================================================================
--- packages/turbogears/branches/0.9/debian/changelog (original)
+++ packages/turbogears/branches/0.9/debian/changelog Sat May 13 22:00:02 2006
@@ -24,8 +24,11 @@
   * debian/rules:
   - do not use python-distutils cdbs class, run setup by hand
     so creating the three packages will work
+  * debian/python-turbo{gears,kid,json}.{postinst,prerm}:
+  - renamed the turbogears directory for python-support;
+  - register and unregister turbo{kid,json} on python-support;
 
- -- Gustavo Noronha Silva <kov at debian.org>  Sat, 13 May 2006 17:17:45 -0300
+ -- Gustavo Noronha Silva <kov at debian.org>  Sat, 13 May 2006 18:59:40 -0300
 
 turbogears (0.8.9-1) UNRELEASED; urgency=low
 

Modified: packages/turbogears/branches/0.9/debian/python-turbogears.postinst
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/python-turbogears.postinst?rev=599&op=diff
==============================================================================
--- packages/turbogears/branches/0.9/debian/python-turbogears.postinst (original)
+++ packages/turbogears/branches/0.9/debian/python-turbogears.postinst Sat May 13 22:00:02 2006
@@ -5,5 +5,5 @@
 #DEBHELPER#
 
 if [ "$1" = "configure" ] && which update-python-modules >/dev/null 2>&1; then
-        update-python-modules -i /usr/share/python-support/turbogears
+        update-python-modules -i /usr/share/python-support/python-turbogears
 fi

Modified: packages/turbogears/branches/0.9/debian/python-turbogears.prerm
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/python-turbogears.prerm?rev=599&op=diff
==============================================================================
--- packages/turbogears/branches/0.9/debian/python-turbogears.prerm (original)
+++ packages/turbogears/branches/0.9/debian/python-turbogears.prerm Sat May 13 22:00:02 2006
@@ -5,5 +5,5 @@
 #DEBHELPER#
 
 if which update-python-modules >/dev/null 2>&1; then
-        update-python-modules -c -i /usr/share/python-support/turbogears
+        update-python-modules -c -i /usr/share/python-support/python-turbogears
 fi

Added: packages/turbogears/branches/0.9/debian/python-turbojson.postinst
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/python-turbojson.postinst?rev=599&op=file
==============================================================================
--- packages/turbogears/branches/0.9/debian/python-turbojson.postinst (added)
+++ packages/turbogears/branches/0.9/debian/python-turbojson.postinst Sat May 13 22:00:02 2006
@@ -1,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+#DEBHELPER#
+
+if [ "$1" = "configure" ] && which update-python-modules >/dev/null 2>&1; then
+        update-python-modules -i /usr/share/python-support/python-turbojson
+fi

Added: packages/turbogears/branches/0.9/debian/python-turbojson.prerm
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/python-turbojson.prerm?rev=599&op=file
==============================================================================
--- packages/turbogears/branches/0.9/debian/python-turbojson.prerm (added)
+++ packages/turbogears/branches/0.9/debian/python-turbojson.prerm Sat May 13 22:00:02 2006
@@ -1,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+#DEBHELPER#
+
+if which update-python-modules >/dev/null 2>&1; then
+        update-python-modules -c -i /usr/share/python-support/python-turbojson
+fi

Added: packages/turbogears/branches/0.9/debian/python-turbokid.postinst
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/python-turbokid.postinst?rev=599&op=file
==============================================================================
--- packages/turbogears/branches/0.9/debian/python-turbokid.postinst (added)
+++ packages/turbogears/branches/0.9/debian/python-turbokid.postinst Sat May 13 22:00:02 2006
@@ -1,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+#DEBHELPER#
+
+if [ "$1" = "configure" ] && which update-python-modules >/dev/null 2>&1; then
+        update-python-modules -i /usr/share/python-support/python-turbokid
+fi

Added: packages/turbogears/branches/0.9/debian/python-turbokid.prerm
URL: http://svn.debian.org/wsvn/python-modules/packages/turbogears/branches/0.9/debian/python-turbokid.prerm?rev=599&op=file
==============================================================================
--- packages/turbogears/branches/0.9/debian/python-turbokid.prerm (added)
+++ packages/turbogears/branches/0.9/debian/python-turbokid.prerm Sat May 13 22:00:02 2006
@@ -1,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+#DEBHELPER#
+
+if which update-python-modules >/dev/null 2>&1; then
+        update-python-modules -c -i /usr/share/python-support/python-turbokid
+fi




More information about the Python-modules-commits mailing list